Subject: [PATCH 2/2] ARM: dts: hummingboard: Setup pwm lines

From: [email-masked] (Shawn Guo)
Date: Mon, 30 Mar 2015 11:54:03 +0800

On Tue, Mar 03, 2015 at 11:42:16AM +0100, Philipp Zabel wrote:
> > +&pwm3 {
> > +	status = "disabled";
> > +};
> > +
> > +&pwm4 {
> > +	status = "disabled";
> > +};
> 
> I wanted to point out these two are superfluous since pwm3/4 are
> disabled in the dtsi by default, but I just learned they aren't.
> 
> Should we add status = "disabled" to unusable (because not externally
> connected) PWMs, and if so, shouldn't that be done in the dtsi already?

Thanks Philipp for your patch "ARM: dts: imx6qdl: disable PWMs by
default".  Therefore I dropped pwm3/4 and applied the patch.

Shawn